luci-base: ui.js: add required CSS class to dynlist widget
[project/luci.git] / contrib / package / lucihttp /
drwxr-xr-x   ..
-rw-r--r-- 1580 Makefile